#include <stdio.h>
#include <stdlib.h>
#include <time.h>
int main(void) {
	int jour = 1;
	int lundi, mardi, mercredi, jeudi, vendredi, samedi,dimanche;
	double lundf, mardf, mercredf, jeudf, vendredf, samedf, dimanchf;
	int visiteur;
	double moyenne;
	srand(time(NULL));
	while(jour<=7){
		visiteur = rand()%5001;
		switch(jour){
			case 1:
				lundi = visiteur;
				lundf = (double)lundi;
				printf("Lundi = %d\n", lundi);
		    	break;
			case 2:
				mardi = visiteur;
				mardf = (double)mardi;
				printf("mardi = %d\n", mardi);
		    	break;
			case 3:
				mercredi = visiteur;
				mercredf = (double)mercredi;
				printf("mercredi = %d\n", mercredi);
		    	break;
			case 4:
				jeudi = visiteur;
				jeudf = (double)jeudi;
				printf("jeudi = %d\n", jeudi);
		    	break;
			case 5:
				vendredi = visiteur;
				vendredf = (double)vendredi;
				printf("vendredi = %d\n", vendredi);
		    	break;
			case 6:
				samedi = visiteur;
				samedf = (double)samedi;
				printf("samedi = %d\n", samedi);
		    	break;
			case 7:
				dimanche = visiteur;
				dimanchf = (double)dimanche;
				printf("dimanche = %d\n", dimanche);
		    	break;
		}
		jour++;
		printf("\n");
	}
	moyenne = (lundf+mardf+mercredf+jeudf+vendredf+samedf+dimanchf)/jour;
	printf("moyen de visiteurs cette semaine : %lf\n", moyenne);
	return EXIT_SUCCESS;
}